<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_653.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>427</xmin>
			<ymin>102</ymin>
			<xmax>463</xmax>
			<ymax>148</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>387</xmin>
			<ymin>277</ymin>
			<xmax>425</xmax>
			<ymax>318</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>473</xmin>
			<ymin>384</ymin>
			<xmax>510</xmax>
			<ymax>430</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>298</xmin>
			<ymin>14</ymin>
			<xmax>330</xmax>
			<ymax>59</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>275</xmin>
			<ymin>99</ymin>
			<xmax>312</xmax>
			<ymax>145</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>265</xmin>
			<ymin>180</ymin>
			<xmax>297</xmax>
			<ymax>225</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>226</xmin>
			<ymin>347</ymin>
			<xmax>266</xmax>
			<ymax>393</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>84</xmin>
			<ymin>268</ymin>
			<xmax>118</xmax>
			<ymax>315</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>58</xmin>
			<ymin>378</ymin>
			<xmax>89</xmax>
			<ymax>422</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>133</xmin>
			<ymin>172</ymin>
			<xmax>167</xmax>
			<ymax>211</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>123</ymin>
			<xmax>147</xmax>
			<ymax>163</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>132</xmin>
			<ymin>43</ymin>
			<xmax>164</xmax>
			<ymax>88</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>1</xmin>
			<ymin>29</ymin>
			<xmax>26</xmax>
			<ymax>68</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>532</xmin>
			<ymin>47</ymin>
			<xmax>571</xmax>
			<ymax>91</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>522</xmin>
			<ymin>110</ymin>
			<xmax>554</xmax>
			<ymax>153</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>512</xmin>
			<ymin>178</ymin>
			<xmax>545</xmax>
			<ymax>227</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>405</xmin>
			<ymin>194</ymin>
			<xmax>444</xmax>
			<ymax>241</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>369</xmin>
			<ymin>348</ymin>
			<xmax>410</xmax>
			<ymax>390</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>354</xmin>
			<ymin>420</ymin>
			<xmax>387</xmax>
			<ymax>461</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>251</xmin>
			<ymin>248</ymin>
			<xmax>290</xmax>
			<ymax>298</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>600</xmin>
			<ymin>406</ymin>
			<xmax>635</xmax>
			<ymax>453</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>441</xmin>
			<ymin>28</ymin>
			<xmax>478</xmax>
			<ymax>73</ymax>
		</bndbox>
	</object>
</annotation>
